//
//  Localizable.strings
//  Licensing
//
//  Created by Charlie Monroe on 2/9/19.
//  Copyright © 2019 Charlie Monroe Software. All rights reserved.
//

"Would you like to sign up for an occasional email about major announcements? We only send one or two of these per year. You can opt-out at any time." = "您願意留下您的電子郵件以訂閱我們的重要訊息公告嗎？我們一年只會寄送一兩封郵件。您隨時都可以取消訂閱。";

// License deactivation.
"Do you really want to deactivate your license?" = "您確定要移除您的授權嗎？";
"By deactivating your license, %@ will enter trial mode. Changes will be noticeable on %@'s relaunch." = "移除授權後，%@ 會變成試用版。變更會在重新啟動 %@ 後生效。";
"Cancel" = "取消";
"Deactivate" = "移除";
"Deactivated" = "已移除";

"Failed to deactivate your license." = "授權移除失敗。";
"Please, try again later." = "請稍後再試一次。";

// General UI.
"Not activated" = "尚未啟用";
"Enter License Code" = "輸入授權碼";
"Buy Now" = "立即購買";
"Continue Trial" = "繼續試用";
"Get Support" = "取得協助";
"Lost License Code?" = "授權碼遺失了？";
"Email" = "電子郵件";
"License Code" = "授權碼";

"Activate License" = "啟用授權";
"An error occurred while activating the product." = "啟用產品時發生了錯誤。";
"The activation failed with code %i. Please, make sure that the license code is entered correctly and try again." = "無法用授權碼 %i 啟用產品。請確認授權碼輸入正確後再試一次。";

"Activated" = "已啟用";
"Quit" = "結束";
"Trial is over" = "試用期已結束";

"1 day" = "1 天";
"%i days" = "%i 天";
"%@ left" = "%@ 剩餘";

"Purchase %@" = "購買 %@";
"Thank you for trying out %@!" = "感謝您試用 %@！";

"You can use %@ freely for the next %@ with no limitations. After the trial expires, you will need to purchase a copy or enter a valid license code in order to continue using it." = "您可以於未來 %@ 內，無限制的免費使用 %@。在試用期結束後，您必須購買或輸入有效的授權碼以繼續使用。";
"Thank you for registering!" = "感謝您的註冊！";
"The trial has expired. You need to purchase a copy or enter a valid license code in order to continue using %@." = "試用期已結束。您必須購買或輸入有效的授權碼以繼續使用 %@。";

"We're sorry, but this license code has been suspended. Please contact support for details." = "We're sorry, but this license code has been suspended. Please contact support for details.";
"If you've purchased this license code from a 3rd party reseller, please contact them, ask for a refund and re-purchase from a legitimate source. Please contact support if you have any questions or if you believe this is a mistake." = "If you've purchased this license code from a 3rd party reseller, please contact them, ask for a refund and re-purchase from a legitimate source. Please contact support if you have any questions or if you believe this is a mistake.";

"This license code has been used too many times." = "This license code has been used too many times.";
"Each license code comes with a limit of how many times it can be used. Please deactivate the license code prior to moving to a new computer or reinstalling it. Contact support to remove the activations if you no longer have access to that computer." = "Each license code comes with a limit of how many times it can be used. Please deactivate the license code prior to moving to a new computer or reinstalling it. Contact support to remove the activations if you no longer have access to that computer.";

"This doesn't seem to be a %@ license code." = "This doesn't seem to be a %@ license code.";
"If you have purchased a bundle containing multiple applications, please note that each application has its own license code. If this is a license code from an earlier version, please use the upgrade button in this window to get a license code compatible with this version." = "If you have purchased a bundle containing multiple applications, please note that each application has its own license code. If this is a license code from an earlier version, please use the upgrade button in this window to get a license code compatible with this version.";

"Recover License Code..." = "Recover License Code...";

"The license code entered is not in the correct format." = "The license code entered is not in the correct format.";
"Please make sure that the entire license code is entered. The license code should be in format XXXXXXXX-XXXXXXXX-XXXXXXXX-XXXXXXXX-XXXXXXXX." = "Please make sure that the entire license code is entered. The license code should be in format XXXXXXXX-XXXXXXXX-XXXXXXXX-XXXXXXXX-XXXXXXXX.";

"Show License Code..." = "Show License Code...";
"Enter License Code..." = "Enter License Code...";
"Deactivate License Code..." = "Deactivate License Code...";

"Resolving issues..." = "Resolving issues...";
"Please make sure that you are not blocking access to v3.paddleapi.com domain and that this domain is accessible via your current Internet connection." = "Please make sure that you are not blocking access to v3.paddleapi.com domain and that this domain is accessible via your current Internet connection.";
"%@ was unable to reach the activation server." = "%@ was unable to reach the activation server.";

"Please verify that the email address is entered correctly." = "Please verify that the email address is entered correctly.";
"The entered value for email address %@ does not seem to be a valid email address." = "The entered value for email address %@ does not seem to be a valid email address.";
